<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016 - Schedule</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Bringing people together: The Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">March 16-17, 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">08/01/2015:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Sponsors</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Disclosure</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>


    <div id="TEXT">
      <h2>Schedule</h2>

<p>The schedule of Mini-DebConf Curitiba 2016 will consist of two main activities:</p>
        <ul>
          <li>Lecture: Basic and intermediate levels - we recommend for the Debian beginners or if you want to know more about specific subjects. These activities will happen at the main room. </li>
          <li>Workshops: intermediate and advanced levels - for Debian users who want to get their hands dirty during the meeting. It's very important you to bring your notebook. These activities will happen at the rooms 1 and 2.</li>
        </ul>
      <table class="schedule">
<!--        <thead>
          <tr><th colspan="3">Friday</th></tr>
          <tr>
            <th>Time</th>
            <th colspan="2">Elsewhere</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>20:00</td>
          <td rowspan="3" colspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night"
              >Friday evening drinks</a> and pre-registration<br/>
            <a href="http://www.openstreetmap.org/node/2710652088" >Falstaff
              bar</a></td>
        </tr>
        <tr><td>21:00</td></tr>
        <tr><td>22:00</td></tr>
        <tr><td>23:00</td></tr>
        </tbody> -->
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="4">Sábado</th></tr>
          <tr>
            <th>Horário</th>
            <th>Auditório</th>
            <th>Sala 1</th>
            <th>Sala 2</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>9:00</td>
			 <td colspan="3">Credenciamento</td>
        </tr>
        <tr>
          <td>9:30</td>
				<td colspan="3">Abertura</td>
        </tr>

        <tr>
          <td>10:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Debian:_o_que_.2BAOk.2C_e_como_funciona" target="_blank">Debian: o que é, e como funciona</a><br/> <em>Antonio Terceiro</em></td>
          <td>-<br/> <em>-</em></td>
          <td rowspan="2">Debian Install Fest</td>
        </tr>
        <tr>
          <td>11:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Como_se_tornar_um_membro_oficial_do_Debian_.28DD_ou_DM.29" target="_blank">Como se tornar um membro oficial do Debian (DD ou DM)</a><br/> <em> João Eriberto Mota Filho</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>12:00</td>
          <td colspan="3">Almoço</td>
        </tr>
        <tr>
          <td>13:00</td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>14:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#A_Importancia_do_Sistema_de_Bugs_.28BTS.29_no_trabalho_de_Empacotamento" target="_blank">A Importancia do Sistema de Bugs (BTS) no trabalho de Empacotamento</a><br/> <em>Giovani Ferreira </em></td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>15:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#A20_anos_de_Debian_no_Departamento_de_Inform.2BAOE-tica_da_UFPR" target="_blank">20 anos de Debian no Departamento de Informática da UFPR</a><br/> <em>André Purri Ziviani</em></td>
          <td rowspan="5"><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Empacotamento_de_software_no_Debian" target="_blank">Empacotamento de software no Debian</a><br/> <em>João Eriberto Mota Filho</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>16:00</td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>17:00</td>
          <td>Coffee-break</td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>18:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#a_confirmar" target="_blank">A confirmar</a><br/> <em>Tássia Camões Araújo</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
          <td>19:00</td>
         <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Porque_sou_usu.2BAOE-rio_do_Debian_GNU.2FLinux" target="_blank">Porque sou usuário do Debian GNU/Linux</a><br/> <em>Antônio C. C. Marques</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>

        </tbody>
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="4">Domingo</th></tr>
          <tr>
            <th>Horário</th>
            <th>Auditório</th>
            <th>Sala 1</th>
            <th>Sala 2</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>09:00</td>
           <td colspan="3">Recepção</td>
        </tr>
        <tr>
          <td>10:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Git_-_Utiliza.2BAOcA4w-o_b.2BAOE-sica_no_controle_de_vers.2BAOM-o_de_pacotes" target="_blank">Git - Utilização básica no controle de versão de pacotes</a><br/> <em>João Eriberto Mota Filho</em></td>
          <td>-<br/> <em>-</em></td>
          <td rowspan="2">Debian Install Fest</td>
        </tr>
        <tr>
          <td>11:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Debian_para_iniciantes" target="_blank">Debian para iniciantes</a><br/> <em>Samuel Henrique </em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>12:00</td>
          <td colspan="3">Almoço</td>
        </tr>
        <tr>
          <td>13:00</td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>14:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Introdu.2BAOcA4w-o_ao_uso_do_LXC_.28Linux_Containers.29_no_Debian." target="_blank">Introdução ao uso do LXC (Linux Containers) no Debian</a><br/> <em>Gustavo Soares de Lima</em></td>
          <td rowspan="5"><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Testes_funcionais_de_pacotes_Debian" target="_blank">Testes funcionais de pacotes Debian</a><br/> <em>Antonio Terceiro</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>15:00</td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>16:00</td>
          <td><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Painel:_palavra_de_iniciante_-_como_foi_a_minha_recente_entrada_no_Debian" target="_blank">Painel: palavra de iniciante - como foi a minha recente entrada no Debian</a><br/> <em>Giovani Ferreira </em></td>
          <td>-<br/> <em>-</em></td> 
        </tr>
        <tr>
          <td>17:30</td>
          <td>Coffee-break</td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>18:00</td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
          <td>19:00</td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td>
        </tr>

        </tbody>
      </table>    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

